# ApiImpalaUtilizationHistogram Data Model

Histogram of Impala utilization.

Properties
name | data type | description
--- | --- | ---
bins | ApiImpalaUtilizationHistogramBinList | Bins of the histogram.

Example

    {
      "bins" : {
        "items" : [ {
          "startPointInclusive" : 12345.0,
          "endPointExclusive" : 12345.0,
          "numberOfImpalaDaemons" : 12345
        }, {
          "startPointInclusive" : 12345.0,
          "endPointExclusive" : 12345.0,
          "numberOfImpalaDaemons" : 12345
        } ]
      }
    }